﻿body {
}

#socialmedia, #divSm
{
    display:none;
}
 
    .showonprint
{
    display:none;
}     
  
    .AFLlogo
    {
   color:#ffffff; 
   background-color:#ff6d2e;
   border: 1px solid #7f7f7f;
   box-shadow: 2px 2px 2px #000;
   border: 1;
   text-align:center;
   cursor:pointer;
   white-space:normal;
   }
   
   .has-sub active pcat
   {
       background-color: #545353;
   }
   .pcat
   {
       color:#fff; /*background-color: #545353;*/
   }
   .pcat:hover
   {
       color:#ff6d2e;
   }
   
    #divAFLLogo
    {
    margin:auto;padding-left:100px;float:left;
    }
  
  .carttotal
  {
     position:absolute;
     color:#ff6d2e;
     font-size:10pt;
    top:-2px;
     left:15px; 
  }
   #mobile
   {
       display:none;
   }
   
    #desktop
    {
       width:100%;
       clear: both;
    color: #6d6d6d;
    display: block;
    font-size: 8pt;
   
    text-align: center;
    }
    
   
@media all and (max-width: 800px)
{
    #divSm
    {
      display:inline-block;font-weight:bold; font-size:11pt; color:#000; text-decoration:none;width:100%;  
    }
    #socialmedia
    {
    display:inline-block;
    }
    
    #socialmedia a
 {
     float:left; padding-left:5px;
     vertical-align:middle;
 }       
  #mobile
    {
        display:inline-block;
        text-align:center;
        font-size:11pt;
        color:#6d6d6d;
        width:100%;
        padding:10px 0;
    }
    #desktop
    {
        display:none;
    }   
    
}    
@media all and (max-width: 427px)
 {
     #divAFLLogo
    {
    padding-left:50px; padding-top:5px;
    }
   
 }


@media all and (max-width: 324px) {
    #divAFLLogo {
        padding-left: 30px;
    }

    .carttotalimage {
        padding-left: 10px;
    }

    .carttotal {
        left: 23px;
    }
}